
typedef void (* HandleFileCallBack)(_TCHAR* fullName, _TCHAR* fileName);

bool mapFile(const _TCHAR* fileName, LPBYTE& ptr, DWORD& size);
void unmapFile(LPBYTE ptr);

void genericFind(const _TCHAR* dir, HandleFileCallBack handleFileCallBack);

